/*Formatações gerais*/

.justify {
  text-align: justify;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

*{
    scroll-behavior: smooth;
}

body{
    position: relative;
}

/*Navbar*/
.navbar{
  height: 130px;
  font-family: 'Karla', sans-serif;
}

.navbar-brand{
  font-family: 'Comfortaa', cursive;
}

.navbar-down{
  height: unset;
}

.navbar-collapse {
  margin-left: -8vw
}

.navbar-brand-top{
  margin-left: 30px;
}

@media (max-width: 991px) {
  .navbar-collapse {
    margin-left: unset;
  }
  .navbar-brand-top{
    margin-left: unset;
  }
}

.nav-link{
    margin: 0 15px;
    background: none;
}


/*Banner do topo da página*/
.banner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/banner.jpg);
  align-items: center;
}

.logo{
    margin-top: -10vh;
}

/*Cards de conteúdo*/
.containerCards {
  background-color: black;
  width: 100%;
  display: flex;
  justify-content: center;
}

.divCards {
  width: 90%;
  margin-top: 100px;
  padding-bottom: 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}

.card1{
  order: 1;
}

.card2{
  order: 2;
}

.card3{
  order: 3;
}

@media(max-width:1221px){
  .card2{
    order: 3;
  }
  .card3{
    order: 2;
  }
}

.cardStart {
  background-color: #232124;
  text-align: center;
  height: 300px;
  justify-content: center;
  border: none;
}

@media (max-width: 800px) {
  .divCards {
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: unset;
  }
}

@media (max-width: 1400px) {
  .cardStart {
    margin: 20px;
  }
}

@media (max-width: 500px) {
  .cardStart {
    margin: 20px 0;
  }
}
.cardLink {
  padding-right: 10px;
  color: white;
}

#skyhookContent{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: black;
  color: white;
  padding: 20px;
  text-align: center;
  margin-top: -30px;
}

.up-down {
  position: relative;
  top: 0;
  transition: top ease 0.5s;
}
.up-down:hover {
  top: -10px;
}

.down-up {
  position: relative;
  bottom: 0;
  transition: bottom ease 0.5s;
}
.cardLink:hover .down-up {
  bottom: -10px;
}

/*Textos com imagens*/
.txt-container {
  margin: 0 100px;
}

.img {
  max-height: 650px;
  height: 100%;
  max-width: 650px;
  width: 100%;
}

@media (max-width: 1350px) {
  .txt-img-1 {
    margin-top: 50px;
    display: flex;
    flex-direction: column-reverse;
  }
  .txt-img-2 {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
  }
}

@media (max-width: 900px) {
  .txt-container {
    margin: 0 10px;
  }
}

/*accordion*/
.accordion-item {
  justify-content: space-between;
  text-decoration: none;
}

.accordion {
  margin: 0 60px;
  width: 50%;
}

.accordion-container {
  justify-content: space-between;
  max-width: 1335px;
}

@media (max-width: 1300px) {
  .accordion-container {
    flex-direction: column;
    max-width: unset;
  }
  .accordion {
    width: 80%;
  }
  .accordion-img {
    margin: 50px 0;
  }
}

@media (max-width: 600px) {
  .accordion {
    width: 100%;
  }
}

/*Suport*/
.suport-div{
  max-width: 1335px;
}

.suport-content{
  align-items: center;
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
  padding: 30px;
}

.suport-title{
  display: flex;
  flex-direction: column;
}

.suport-subtitle{
  font-size:13px ;
}

.suport-aux-txt{
  margin-bottom: 150px;
}

.suport-content-txt{
  padding: 30px;
}

@media(max-width:1250px){
  .suport-content{
    justify-content: center;
  }
  .suport-aux-txt{
    margin-bottom: 70px;
  }
}

@media(max-width:1244px){
  .suport-div{
    text-align: center;
  }
}


/*Mosaic*/
#myMosaic img{
  background-color: black;
}

.mosaic-container{
  margin: 0 100px;
}

@media(max-width:500px){
  .mosaic-container{
    margin: unset;
  }
}

/*Investimento*/
.investimento{
  padding-top: 0px;
  padding: 80px;
  color:white;
  max-width: 1235px;
}

.investimento-content{
  align-items: center;
  display: flex;
  justify-content: space-between
}

/*Logos*/
.container-logos {
  margin-top: -60px;
  background-color: #1b1c1d;
  display: flex;
  justify-content: space-around;
  padding: 0;
  overflow: hidden;
  flex-wrap: wrap;
}

.div-logo {
  color: rgba(255, 255, 255, 0.514);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 50px;
  height: 130px;
  min-width: 200px;
}

.div-logo:hover {
  color: rgba(255, 255, 255, 1);
  text-shadow: 0 0 80px #fff;
}

/*Footer*/
.page-footer {
  border-top: black 1px solid;
  color: white;
  background-color: #1b1c1d;
}

.page-footer hr {
  background-color: black;
}

.footer-copyright {
  justify-content: center;
  align-items: center;
  display: flex;
  background-color: #464647;
  height: 50px;
}

@media(max-width:500px){
  .footer-copyright {
    height: 80px;
  }
  
}

svg {
  margin-right: 10px;
}
